@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.VCf90B:before {
  content: "\e000";
}
.bFcnI0:before {
  content: "\e001";
}
.p8P7otmV8:before {
  content: "\e002";
}
.HNzGfyYz:before {
  content: "\e003";
}
.n2s39A4EG:before {
  content: "\e004";
}
.jfpJhfC:before {
  content: "\e005";
}
.E0JDigUSx2i:before {
  content: "\e006";
}
.fnPMazdY:before {
  content: "\e007";
}
.E3XHP9iZv:before {
  content: "\e008";
}
.GyKN36:before {
  content: "\e009";
}
.xuUaUuE5C:before {
  content: "\e00a";
}
.SqHSp0g:before {
  content: "\e00b";
}
.GnsZXcztS:before {
  content: "\e00c";
}
.wocMBESFvpC:before {
  content: "\e00d";
}
.yWwmyKD1:before {
  content: "\e00e";
}
.eyQWUcawyk5:before {
  content: "\e00f";
}
.wFVDb1ZXQ9:before {
  content: "\e010";
}
.xVaZ2gq4fTk:before {
  content: "\e011";
}
.wKRS3X:before {
  content: "\e012";
}
.UW39f8fUQ:before {
  content: "\e013";
}
.zpi4mAzOlAS:before {
  content: "\e014";
}
.zCx5hYUp:before {
  content: "\e015";
}
.EtE2v9g:before {
  content: "\e016";
}
.sRdq850:before {
  content: "\e017";
}
.NBycn1:before {
  content: "\e018";
}
.FujQvsV:before {
  content: "\e019";
}
.ol9TRqRH:before {
  content: "\e01a";
}
.IxAqERNTF:before {
  content: "\e01b";
}
.I6HNNNZ763:before {
  content: "\e01c";
}
.Nz8mzfX5:before {
  content: "\e01d";
}
.nfVYgbx:before {
  content: "\e01e";
}
.AD9AnBZ:before {
  content: "\e01f";
}
.aOwXKUpHyR:before {
  content: "\e020";
}
.M54PYLvezfo:before {
  content: "\e021";
}
.a9thNE3h5:before {
  content: "\e022";
}
.JAgqRI1:before {
  content: "\e023";
}
.GHS8IRCl0:before {
  content: "\e024";
}
.tFAwdr1:before {
  content: "\e025";
}
.amWv7k8So:before {
  content: "\e026";
}
.kCSa4O3ePk:before {
  content: "\e027";
}
.T9j16Ss:before {
  content: "\e028";
}
.PfINwHr:before {
  content: "\e029";
}
.RU3jZren:before {
  content: "\e02a";
}
.nBzfOq:before {
  content: "\e02b";
}
.XHEnNhLwXbJ:before {
  content: "\e02c";
}
.XhErCSek:before {
  content: "\e02d";
}
.AwIBCB0mG9:before {
  content: "\e02e";
}
.wLhvQAh:before {
  content: "\e02f";
}
.PNBioK:before {
  content: "\e030";
}
.KMRRZrRBYg3:before {
  content: "\e031";
}
.LfydT1kA69:before {
  content: "\e032";
}
.ICOhpn8t:before {
  content: "\e033";
}
.ndicepdR:before {
  content: "\e034";
}
.Bn7dXCZX35:before {
  content: "\e035";
}
.tMavuo84:before {
  content: "\e036";
}
.cOKxEnj7oz:before {
  content: "\e037";
}
.hSNfuq5d:before {
  content: "\e038";
}
.r12DDavZJD:before {
  content: "\e039";
}
.QkUthvq:before {
  content: "\e03a";
}
.wyYKx3:before {
  content: "\e03b";
}
.leB7kpC8fcH:before {
  content: "\e03c";
}
.RzAlM1:before {
  content: "\e03d";
}
.V9epIrNCqR:before {
  content: "\e03e";
}
.GkXwvoDY:before {
  content: "\e03f";
}
.ThSUzR1E72Y:before {
  content: "\e040";
}
.QjabHGw:before {
  content: "\e041";
}
.v0sOQQpbt:before {
  content: "\e042";
}
.MutZCv:before {
  content: "\e043";
}
.jupGQnDoga:before {
  content: "\e044";
}
.qbnbAoBZnN:before {
  content: "\e045";
}
.sAIxcLt9:before {
  content: "\e046";
}
.F8Rc92EEE1:before {
  content: "\e047";
}
.BZVGCfbp:before {
  content: "\e048";
}
.KxaukuSx:before {
  content: "\e049";
}
.tfz27KdP:before {
  content: "\e04a";
}
.YRy9ff5:before {
  content: "\e04b";
}
.Ub9eG2ZVn:before {
  content: "\e04c";
}
.C4aXUKVaD:before {
  content: "\e04d";
}
.QmbOIh5FJf:before {
  content: "\e04e";
}
.KpWafbO:before {
  content: "\e04f";
}
.TlMHqniRhm7:before {
  content: "\e050";
}
.XmaJNbmc:before {
  content: "\e051";
}
.ecXkrmOo:before {
  content: "\e052";
}
.WXbsYvSA:before {
  content: "\e053";
}
.L3RafX:before {
  content: "\e054";
}
.V9RxfuB:before {
  content: "\e055";
}
.isFwdgVUoB:before {
  content: "\e056";
}
.porzkAYc3wQ:before {
  content: "\e057";
}
.vtiI4J5V5F:before {
  content: "\e058";
}
.X6wpZMFiQn:before {
  content: "\e059";
}
.rr09Ok:before {
  content: "\e05a";
}
.ldqHvF9l:before {
  content: "\e05b";
}
.gpvGaw:before {
  content: "\e05c";
}
.HuaZNILhcE:before {
  content: "\e05d";
}
.STcNr0k:before {
  content: "\e05e";
}
.TBo8oCNnNCY:before {
  content: "\e05f";
}
.YyPMuAd5n:before {
  content: "\e060";
}
.Fmm0X3r:before {
  content: "\e061";
}
.jpszBvO:before {
  content: "\e062";
}
.pL6FXh1f:before {
  content: "\e063";
}
.gLjhOC7cHBB:before {
  content: "\e064";
}
.uF33dnfgbL1:before {
  content: "\e065";
}
.IprIRBRqX1:before {
  content: "\e066";
}
.VUEmBxxI:before {
  content: "\e067";
}
.cxdaLA:before {
  content: "\e068";
}
.BOLEf5Xv4:before {
  content: "\e069";
}
.RGpCeUWuytp:before {
  content: "\e06a";
}
.TgmoiGoqs:before {
  content: "\e06b";
}
.LOFc8akG:before {
  content: "\e06c";
}
.RdFFqzIDOEm:before {
  content: "\e06d";
}
.NxqRRmgQq29:before {
  content: "\e06e";
}
.LZmKiI1Ae3:before {
  content: "\e06f";
}
.bMTo4XEn8:before {
  content: "\e070";
}
.Xrpba26T:before {
  content: "\e071";
}
.z6EMTnze:before {
  content: "\e072";
}
.RQVKN5DOjuW:before {
  content: "\e073";
}
.LW7yJDhk:before {
  content: "\e074";
}
.ZWt6wx0XDQh:before {
  content: "\e075";
}
.eovOC2ysmvO:before {
  content: "\e076";
}
.bsDrl0hKoQW:before {
  content: "\e077";
}
.vAYmZK0P:before {
  content: "\e078";
}
.Gfg0AmMT:before {
  content: "\e079";
}
.X1j8Z1CRvd:before {
  content: "\e07a";
}
.yO6JPSQ:before {
  content: "\e07b";
}
.CN59QES3:before {
  content: "\e07c";
}
.WEAfCgrz6:before {
  content: "\e07d";
}
.IDukyWB:before {
  content: "\e07e";
}
.nDU5gqdxlf:before {
  content: "\e07f";
}
.HLTVhf3:before {
  content: "\e080";
}
.sVFVh9t3Chj:before {
  content: "\e081";
}
.EJrduWImYF:before {
  content: "\e082";
}
.VaQbDMpaw:before {
  content: "\e083";
}
.CnhfZP4:before {
  content: "\e084";
}
.cLx4cZs:before {
  content: "\e085";
}
.TN5Lap:before {
  content: "\e086";
}
.zPdUcG89O:before {
  content: "\e087";
}
.MazfdzQfP:before {
  content: "\e088";
}
.xOcShCdm:before {
  content: "\e089";
}
.pe5KNn:before {
  content: "\e08a";
}
.CvB1tYezRg:before {
  content: "\e08b";
}
.Wb2PBfPyl:before {
  content: "\e08c";
}
.hxmsqQvVbSq:before {
  content: "\e08d";
}
.lYUOFd:before {
  content: "\e08e";
}
.h13xpEbMOf:before {
  content: "\e08f";
}
.TaWRyC:before {
  content: "\e090";
}
.mVsSZLyA:before {
  content: "\e091";
}
.w4rjPz:before {
  content: "\e092";
}
.w5wDchz9:before {
  content: "\e093";
}
.s6AibRqM:before {
  content: "\e094";
}
.DrBGB4:before {
  content: "\e095";
}
.kQFEaNgGca:before {
  content: "\e096";
}
.vYpmOR3ud:before {
  content: "\e097";
}
.pjhxNSF:before {
  content: "\e098";
}
.XbWozT4xhyK:before {
  content: "\e099";
}
.CKdbFVIwxMh:before {
  content: "\e09a";
}
.iZHXwVdibn:before {
  content: "\e09b";
}
.Gv4eCyfOh:before {
  content: "\e09c";
}
.l2J2p3j0It:before {
  content: "\e09d";
}
.HheEc0a:before {
  content: "\e09e";
}
.P4f6ErN:before {
  content: "\e09f";
}
.J6nhB75D9M:before {
  content: "\e0a0";
}
.ATz83W:before {
  content: "\e0a1";
}
.SPF9gAfcl1f:before {
  content: "\e0a2";
}
.ieVRTr1Eq9:before {
  content: "\e0a3";
}
.AfnibKT7W:before {
  content: "\e0a4";
}
.jzTV7Ez:before {
  content: "\e0a5";
}
.H0I9dw1qzXz:before {
  content: "\e0a6";
}
.EU2mwgzrer:before {
  content: "\e0a7";
}
.jZM72WDT:before {
  content: "\e0a8";
}
.LPTJBBh:before {
  content: "\e0a9";
}
.O1TNVag8h:before {
  content: "\e0aa";
}
.VAOVYRTaj:before {
  content: "\e0ab";
}
.iVEVffs1vl7:before {
  content: "\e901";
}
.y5CMCBw:before {
  content: "\e902";
}
.TIbIHJVz:before {
  content: "\e903";
}
.au2hmPiH1:before {
  content: "\e904";
}
.nmCCkWA4qk:before {
  content: "\e905";
}
.KvLTR0CyT:before {
  content: "\e906";
}
.VogjBXvBfYE:before {
  content: "\e907";
}
.hqiHvj1RtD3:before {
  content: "\e908";
}
.q3vOthYQOvS:before {
  content: "\e909";
}
.CNha7BU:before {
  content: "\e90a";
}
.dIBirFwUJ:before {
  content: "\e90b";
}
.ECaKmz:before {
  content: "\e90c";
}
.wDWlW6:before {
  content: "\e90d";
}
.BHvPC2FO:before {
  content: "\e90e";
}
.IH1JMPaNbl:before {
  content: "\e90f";
}
.OljPsT:before {
  content: "\e910";
}
.L1ezYrKZp:before {
  content: "\e911";
}
.MrcAWhKx:before {
  content: "\e912";
}
.ijWewqEHD:before {
  content: "\e913";
}
.aEeXnEok:before {
  content: "\e914";
}
.w0C4vo:before {
  content: "\e915";
}
.KzW5plJ:before {
  content: "\e916";
}
.Xz4grr:before {
  content: "\e917";
}
.ltgf2v08Jl:before {
  content: "\e918";
}
.ygJLEI8G:before {
  content: "\e919";
}
.LLt8Pvn:before {
  content: "\e91a";
}
.U8GUCn:before {
  content: "\e91b";
}
.jrEzm0:before {
  content: "\e91c";
}
.lU82DV:before {
  content: "\e91d";
}
.zEw8Zq:before {
  content: "\e91e";
}
.OBri6Mv:before {
  content: "\e91f";
}
.ClJixcuo2O:before {
  content: "\e920";
}
.SOpnSvkm:before {
  content: "\e921";
}
.XOPUxwdbntA:before {
  content: "\e922";
}
.dvhatQ:before {
  content: "\e923";
}
.rjskX1Zzw:before {
  content: "\e924";
}
.i3PbkoyYl:before {
  content: "\e925";
}
.mDbHGg08:before {
  content: "\e926";
}
.ngghVhTjKAp:before {
  content: "\e927";
}
.K43AckR:before {
  content: "\e928";
}
.TWmB23cI:before {
  content: "\e929";
}
.aMbzy3:before {
  content: "\e92a";
}
.AYegNHH:before {
  content: "\e92b";
}
.juxfOtH9Y:before {
  content: "\e92c";
}
.t6DfsYSC2:before {
  content: "\e92d";
}
.DhGMihVeq:before {
  content: "\e92e";
}
.vfE9hNcKZIZ:before {
  content: "\e92f";
}
.ACC1EUgHhj:before {
  content: "\e930";
}
.iV1DHFW:before {
  content: "\e931";
}
.uw8Cd5dP2:before {
  content: "\e932";
}
.uqJxgIej:before {
  content: "\e933";
}
.gAhZD4:before {
  content: "\e934";
}
.EBUbdin:before {
  content: "\e935";
}
.VKTvT4U:before {
  content: "\e936";
}
.AbZHXTZ:before {
  content: "\e937";
}
.t3r2LL4d8C:before {
  content: "\e938";
}
.MXDWC2:before {
  content: "\e939";
}
.NECUocnAkS:before {
  content: "\e93a";
}
.pq1vtb:before {
  content: "\e93b";
}
.rKDyVq:before {
  content: "\e93c";
}
.Mx1LgYl:before {
  content: "\e93d";
}
.FPOAGpO1SmV:before {
  content: "\e93e";
}
.N1PU8TbL:before {
  content: "\e93f";
}
.Kp3C5L:before {
  content: "\e940";
}
.fK4UPO:before {
  content: "\e941";
}
.iHbnnMm:before {
  content: "\e942";
}
.uUCnyxk:before {
  content: "\e943";
}
.vGCIk3Pc8S:before {
  content: "\e944";
}
.M76pMi65tMF:before {
  content: "\e945";
}
.mazhJwL5l:before {
  content: "\e946";
}
.k1vmGAJtS:before {
  content: "\e947";
}
.SXaCciUfFME:before {
  content: "\e948";
}
.o8B7C6n4:before {
  content: "\e949";
}
.myoUah85:before {
  content: "\e94a";
}
.f11UChfy:before {
  content: "\e94b";
}
.n4jCPk:before {
  content: "\e94c";
}
.q3BwbY6Zu:before {
  content: "\e94d";
}
.wasaEp:before {
  content: "\e94e";
}
.PdCxVYNNcW:before {
  content: "\e94f";
}
.p68Z4pkT:before {
  content: "\e950";
}
.KvGqiziQ:before {
  content: "\e951";
}
.RFwN9b:before {
  content: "\e952";
}
.AZEPAa:before {
  content: "\e953";
}
.PU6gpe:before {
  content: "\e954";
}
.QKxxOA:before {
  content: "\e955";
}
.yeMqLI:before {
  content: "\e956";
}
.pVDJtxt:before {
  content: "\e957";
}
.fOhcxwGgZSt:before {
  content: "\e958";
}
.EaGYtd:before {
  content: "\e959";
}
.fc88bf7rDl:before {
  content: "\e95a";
}
.OFmrRMGBy9F:before {
  content: "\e95b";
}
.oo4SWw4EUl:before {
  content: "\e95c";
}
.R63J0hXb:before {
  content: "\e95d";
}
.RbZvWf8dcL:before {
  content: "\e95e";
}
.k9M9AyOzbb:before {
  content: "\e95f";
}
.u6gXIjBYQm:before {
  content: "\e960";
}
.RB6kb92J62:before {
  content: "\e961";
}
.GDGRBkFdnT:before {
  content: "\e962";
}
.N9zfq2zN:before {
  content: "\e963";
}
.VLoY6La4fXe:before {
  content: "\e964";
}
.xMDuv2:before {
  content: "\e965";
}
.VxtoEhP2:before {
  content: "\e966";
}
.oEWvCDqM:before {
  content: "\e967";
}
.OwJrEsl5:before {
  content: "\e968";
}
.cMGJECyXQ:before {
  content: "\e969";
}
.J8ynnNDRh:before {
  content: "\e96a";
}
.GxOGBc:before {
  content: "\e96b";
}
.Yge8KTt59Ui:before {
  content: "\e96c";
}
.Td317B:before {
  content: "\e96d";
}
.As6U1bve:before {
  content: "\e96e";
}
.iyb8NH:before {
  content: "\e96f";
}
.gMK4ksqxMMQ:before {
  content: "\e970";
}
.NV08fkp0:before {
  content: "\e971";
}
.yMzGTL:before {
  content: "\e972";
}
.LzdFPm8:before {
  content: "\e973";
}
.PtUBdoV94:before {
  content: "\e974";
}
.AY823h:before {
  content: "\e975";
}
.x9w7tjoLd:before {
  content: "\e976";
}
.XOdyyqegBB:before {
  content: "\e977";
}
.YjDmHb8R:before {
  content: "\e978";
}
.Oa3CpCwxRe:before {
  content: "\e979";
}
.sef5JSO:before {
  content: "\e97a";
}
.ex8r9BY:before {
  content: "\e97b";
}
.B5KBmI:before {
  content: "\e97c";
}
.vxC9AMF:before {
  content: "\e97d";
}
.XQeKj9n:before {
  content: "\e97e";
}
.ekEV3DGLk:before {
  content: "\e97f";
}
